@import url(http://fonts.googleapis.com/css?family=Lato:400,900);  /* <-- Just for the demo, Yes I like pretty fonts... */

.square {
    float:left;
    position: relative;
    width: 100%;
    padding-bottom : 100%; /* = width for a 1:1 aspect ratio */
    margin:1.66%;
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover; /* you change this to "contain" if you don't want the images to be cropped */
}


.contenedor_thumb{
  margin-right: 20px;
  max-width: 29%;
  margin-top:0px;
}

.contenedor_img{
  margin-right: 20px;
  max-width: 94%;
  margin-top:0px;
  max-height: 400px;
}

.img_1{
  background-size: contain;
  background-position: center;
}

.img_2{
  
  background-position: center;
  background-size: contain;
}



.img_1-1{background-image:url('../img/productos/4_1.png');background-size: contain; background-position: center;}
.img_1-2{background-image:url('../img/productos/2_1.png');background-size: contain; background-position: center;}
.img_1-3{background-image:url('../img/productos/69_1.png');background-size: contain; background-position: center;}

.img_2-1{background-image:url('../img/productos/8_1.png');background-size: contain; background-position: center;}
.img_2-2{background-image:url('../img/productos/12_1.png');background-size: contain; background-position: center;}
.img_2-3{background-image:url('../img/productos/7_1.png');background-size: contain; background-position: center;}

/*
.img_2-1{background-image:url('https://farm8.staticflickr.com/7163/6822904141_50277565c3.jpg');}
.img_2-2{background-image:url('https://farm7.staticflickr.com/6139/5986939269_10721b8017.jpg');}
.img_2-3{background-image:url('https://farm4.staticflickr.com/3165/5733278274_2626612c70.jpg');}*/

.img_3-1{background-image:url('https://farm9.staticflickr.com/8429/7862595906_8f953fd25b.jpg');}
.img_3-2{background-image:url('https://farm7.staticflickr.com/6083/6055581292_d94c2d90e3.jpg');}
.img_3-3{background-image:url('https://farm4.staticflickr.com/3771/13199704015_72aa535bd7.jpg');}



